{
  "structures":[
    {
      "structure": "overdrive_that_matters:field_research_pod",
      "weight": 2
    },
    {
      "structure": "overdrive_that_matters:field_research_pod_ruin",
      "weight": 1
    }
  ],
  "placement": {
	  "type": "minecraft:random_spread",
	  "spacing": 120,
	  "separation": 1,
	  "salt": 10387312
  }
}